W1THERMSENSOR PRECISION(1)

NAME
w1thermsensor-precision - Change the precision for the sensor and...

SYNOPSIS
w1thermsensor precision [OPTIONS] PRECISION id

DESCRIPTION
Change the precision for the sensor and persist it in the sensor's EEPROM

OPTIONS

-h, --hwid TEXT
    The hardware id of the sensor

-t, --type [DS18S20|DS1822|DS18B20|MAX31850K|DS28EA00]
    The type of the sensor